Vulnerability & Exploit Database

Results 01 - 18 of 18 in total
Ubuntu: USN-3153-1 (CVE-2016-5208): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5209): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5213): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5215): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5222): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5225): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5205): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5221): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5204): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5207): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5212): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5219): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5224): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-5226): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-9650): Oxide vulnerabilities
Published: December 09, 2016 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-9651): Oxide vulnerabilities
Published: December 01, 2016 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3153-1 (CVE-2016-9652): Oxide vulnerabilities
Published: December 01, 2016 | Severity: 10
vulnerability
Explore
Debian: CVE-2016-3153: spip -- security update
Published: March 16, 2016 | Severity: 8
vulnerability
Explore